/* SET SIZES AND FONT FOR DIFFERENT MEDIA */
@media only screen and (min-width : 801px) { 
	h1 { font-size: 1.8em; margin-top: 0; }
	h2 { font-size: 1.2em; }
	h3 { font-size: 1.1em; }
	#panel_products .thumb_container { width:170px; height:260px; margin:0 33px; float:left; position:relative; }
	#panel_products .thumb_container:hover {  cursor: pointer; }
	#panel_products .image_container { display:table-cell; width:170px; height:150px; border:1px solid #000; text-align:center; vertical-align:bottom; }
	#panel_products .image_container img { width:100%; height:auto; }
	#panel_products .details_container { font-family:'Comic Sans MS'; font-size: 11pt; }
}

@media only screen and (min-width : 481px) and (max-width : 800px) { 
	h1 { font-size: 1.5em; margin-top: 0; }
	h2 { font-size: 1.2em; }
	h3 { font-size: 1em; }
	#panel_products .thumb_container { width:120px; height:240px; margin:0 16px; float:left; position:relative; }
	#panel_products .thumb_container:hover {  cursor: pointer; }
	#panel_products .image_container { display:table-cell; width:120px; height:150px; border:1px solid #000; text-align:center; vertical-align:bottom; }
	#panel_products .image_container img {width:100%; height:auto; }
	#panel_products .details_container { font-family:'Comic Sans MS'; font-size: 10pt; }
}

@media only screen and (max-width : 480px) { 
	h1 { font-size: 1.2em; margin-top: 0; }
	h2 { font-size: 1.1em; }
	h3 { font-size: 1em; }
	#panel_products .thumb_container { width:120px; height:240px; margin:0 8px; float:left; position:relative; }
	#panel_products .thumb_container:hover {  cursor: pointer; }
	#panel_products .image_container { display:table-cell; width:120px; height:150px; border:1px solid #000; text-align:center; vertical-align:bottom; }
	#panel_products .image_container img { width:100%; height:auto; }
	#panel_products .details_container { font-family:'Comic Sans MS'; font-size: 9pt; }
}
